Name:           python-kivy-garden
Summary:        Centralized addons for Kivy
Version:        0.1.5
Release:        2%{?dist}
License:        MIT

Source0:        kivy-garden-%{version}.tar.gz

BuildRequires:  python3-devel python3-setuptools

%define debug_package %{nil}

%description
Garden is a project to centralize addons for Kivy
maintained by users. You can find more information
at Kivy Garden.

%package -n     python3-kivy-garden
Summary:        %{summary}

%description -n python3-kivy-garden
Kivy is an open source library for developing multi-touch applications.


%prep
%setup -n kivy-garden-%{version} -n garden-%{version}


%build
%py3_build


%install
%py3_install


%files -n python3-kivy-garden
%doc README.md
%{_bindir}/*
%{python3_sitelib}/*


%changelog
* Thu Aug 05 2021 Cristian Balint <cristian.balint@gmail.com>
- github build
